<!-- Sidenav -->
<div class="" (window:resize)="isMobile($event)">
  <app-sidebar [ngClass]="{ 'sidenav fixed-left': isMobileResolution === false }"></app-sidebar>
  <div class="main-content">
    <!-- Top navbar -->
    <app-navbar></app-navbar>
    <!-- Pages -->
    <router-outlet style="min-height: 100vh;"></router-outlet>
    <app-footer></app-footer>
  </div>
</div>
